package cn.amq.peas;

import cn.amq.basis.AlarmConst;
//[视频设备联动录像_peas]
public class VdLinkageRecordPeas {
	private String fsmkmc;//[发送模块名称]
	private String sbbh;//[设备编号]
	private int tdbh;//[通道编号]
	private int tdlx;//[通道类型]
	private int tddlx;//[通道大类型]
	private int ylsz;//[预录时长]
	private int zlxsz;//[总录像时长]
	private int lxlx;//[录像类型]
	public void setFsmkmc(String fsmkmc){
		this.fsmkmc = fsmkmc;
	}
	public String getFsmkmc(){
		return fsmkmc;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setTdlx(int tdlx){
		this.tdlx = tdlx;
	}
	public int getTdlx(){
		return tdlx;
	}
	public void setTddlx(int tddlx){
		this.tddlx = tddlx;
	}
	public int getTddlx(){
		return tddlx;
	}
	public void setYlsz(int ylsz){
		this.ylsz = ylsz;
	}
	public int getYlsz(){
		return ylsz;
	}
	public void setZlxsz(int zlxsz){
		this.zlxsz = zlxsz;
	}
	public int getZlxsz(){
		return zlxsz;
	}
	public void setLxlx(int lxlx){
		this.lxlx = lxlx;
	}
	public int getLxlx(){
		return lxlx;
	}
}